package com.clx.performance.dao;

import com.msl.common.dao.BaseDao;
import com.clx.performance.mapper.OrderChildOperateLimitConfigMapper;
import com.clx.performance.model.OrderChildOperateLimitConfig;

/**
 * @author jiangwj
 * Date 2024-08-07
 * Time 16:29
 */
public interface OrderChildOperateLimitConfigDao extends BaseDao<OrderChildOperateLimitConfigMapper, OrderChildOperateLimitConfig, Integer> {
    OrderChildOperateLimitConfig listConfig();

    boolean updateConfig(OrderChildOperateLimitConfig config);

    boolean updateStatus(Integer id, Integer status);
}
